Шаблон:Nobold/styles.css: различия между версиями

Материал из KlodskaTeam Wiki
Infobox>Pppery
Adding protection template
 
Полностью удалено содержимое страницы
Метка: очистка
 
(не показана 1 промежуточная версия этого же участника)
Строка 1: Строка 1:
/* {{pp-template}} */
 
/* Styling for Template:Nobold */
.nobold {
font-weight: normal;
}

Текущая версия от 18:27, 3 апреля 2026